RubyGems Navigation menu

knife-maas 1.1.3.pre

A knife plugin to interact with MAAS

Versions:

  1. 2.1.0 - April 12, 2017 (15.5 KB)
  2. 2.0.0 - March 16, 2017 (14.5 KB)
  3. 1.2.0 - March 20, 2015 (14 KB)
  4. 1.1.5 - March 17, 2015 (13.5 KB)
  5. 1.1.3.pre - March 17, 2015 (13.5 KB)
Show all versions (9 total)

Runtime Dependencies (2):

  • chef ~> 12.0
  • oauth ~> 0.4
  • Development Dependencies (3):

  • bundler ~> 1.7
  • rake ~> 10.0
  • rspec >= 0
  • Owners:

    Authors:

    • JJ Asghar

    SHA 256 checksum:

    8755abe0b7c176822cc8902299ec66a893ad3016b960ff17d5417d1ef9e7c642

    Total downloads 9,121

    For this version 1,059

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache2

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: